<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Chrisporate Pro
 * @since Chrisporate Pro 1.0.0
 */

/**
 * chrisporate_pro_footer_content hook
 *
 * @hooked chrisporate_pro_add_contact_section -  10
 * @hooked chrisporate_pro_add_map_section -  20
 * @hooked chrisporate_pro_add_subscription_section -  30
 *
 */
do_action( 'chrisporate_pro_footer_content' );

/**
 * chrisporate_pro_content_end_action hook
 *
 * @hooked chrisporate_pro_content_end -  10
 *
 */
do_action( 'chrisporate_pro_content_end_action' );

/**
 * chrisporate_pro_footer hook
 *
 * @hooked chrisporate_pro_footer_start -  10
 * @hooked Chrisporate_Pro_Footer_Widgets->add_footer_widgets -  20
 * @hooked chrisporate_pro_social_menu -  30
 * @hooked chrisporate_pro_footer_site_info -  40
 * @hooked chrisporate_pro_footer_end -  100
 *
 */
do_action( 'chrisporate_pro_footer' );

/**
 * chrisporate_pro_page_end_action hook
 *
 * @hooked chrisporate_pro_page_end -  10
 *
 */
do_action( 'chrisporate_pro_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
